Bug 964181 - Check if packstack prompts still contain old codenames for OS Services
Check if packstack prompts still contain old codenames for OS Services
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 08:36 EDT by Bruce Reeler
Modified: 2014-10-30 18:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 20:35:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Reeler 2013-05-17 08:36:50 EDT
Description of problem:
Screenshots in GSG still contain codenames (Nova etc). Need to check if packstack is updated to no longer use them, then edit screenshots. 

Expected results:
Screenshots updated
Comment 2 Bruce Reeler 2013-06-05 20:35:54 EDT
Checked PackStack prompts during install. Still using old service names, so closing this bug.

Note You need to log in before you can comment on or make changes to this bug.